{
    "transaction_id": "ad55256c-684a-44e1-9102-09bd94d283a4",
    "gateway": "umbrella",
    "created_at": "2025-12-24 07:48:03",
    "valor_centavos": 991,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": "fb.1.1765925132455.7211861973",
    "customer_ip": "169.150.198.73",
    "customer": {
        "name": "maria leoninda",
        "email": "saporv061@hotmail.com",
        "phone": "31965584777",
        "document": "03935214600"
    }
}